import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  AccidentRegisterComponent } from './ AccidentRegister.component';

describe(' AccidentRegisterComponent', () => {
  let component:  AccidentRegisterComponent;
  let fixture: ComponentFixture< AccidentRegisterComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  AccidentRegisterComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( AccidentRegisterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
